Ergebnis 1 bis 4 von 4

Thema: Upgrade stoppt

  1. #1
    Neuer Benutzer
    Registriert seit
    01.11.2006
    Beiträge
    24

    Upgrade stoppt

    Hallo liebe kollegen meine upgrade stoppt bei schritt 18 so eine meldung kommt:

    You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ' )
    )
    WHERE ipid IS NULL' at line 6]=]=></error>
    <error_html><=!=[=C=D=A=T=A=[<p>Datenbankfehler in vBulletin 4.2.5</p>
    <p>Invalid SQL:

    SELECT bt.userid, bt.dateline, blogtextid, ipaddress, firstblogtextid
    FROM blog_text bt
    JOIN blog bl USING (blogid)
    LEFT JOIN ipdata ip ON (
    bt.ipaddress = ip.ipid AND bt.blogtextid = ip.contentid
    AND bt.userid = ip.userid AND ip.contenttypeid IN (, )
    )
    WHERE ipid IS NULL;<p>
    <p>
    <strong>MySQL-Fehler</strong> : You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ' )
    )
    WHERE ipid IS NULL' at line 6<br />
    <strong>Fehler-Nr.</strong> : 1064<br />
    <strong>Fehler-Zeit</strong> : Saturday, 25.11.2017 @ 19:51:49<br />
    <strong>Datum</strong> : Saturday, 25.11.2017 @ 19:51:49<br />
    <strong>Skript</strong> : http://www.atayurdu.net/install/upgrade.php<br />
    <strong>Referrer</strong> : http://www.atayurdu.net/install/upgrade.php<br />
    <strong>Klassenname</strong> : vB_Database_MySQLi<br />
    <strong>MySQL-Version</strong> : 5.6.36-82.0-log<br />
    </p>]=]=></error_html>
    </errors>

    Meine PHP version ist 7.0, im admin kontrol zentrum steht bereits vb 4.2.5 was muss ich nun machen? ich habe keine englich kentnisse

    - - - Aktualisiert - - -

    Da habe ich ein teil übersehen


    <?xml version="1.0" encoding="windows-1252"?>
    <?xml version="1.0" encoding="windows-1252"?>
    <errors>
    <error><![CDATA[<p>Datenbankfehler</p>

    Invalid SQL:

    SELECT bt.userid, bt.dateline, blogtextid, ipaddress, firstblogtextid
    FROM blog_text bt
    JOIN blog bl USING (blogid)
    LEFT JOIN ipdata ip ON (
    bt.ipaddress = ip.ipid AND bt.blogtextid = ip.contentid
    AND bt.userid = ip.userid AND ip.contenttypeid IN (, )
    )
    WHERE ipid IS NULL;

    You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ' )
    )
    WHERE ipid IS NULL' at line 6]]></error>
    <error_html><![CDATA[<p>Datenbankfehler in vBulletin 4.2.5</p>
    <p>Invalid SQL:

    SELECT bt.userid, bt.dateline, blogtextid, ipaddress, firstblogtextid
    FROM blog_text bt
    JOIN blog bl USING (blogid)
    LEFT JOIN ipdata ip ON (
    bt.ipaddress = ip.ipid AND bt.blogtextid = ip.contentid
    AND bt.userid = ip.userid AND ip.contenttypeid IN (, )
    )
    WHERE ipid IS NULL;<p>
    <p>
    <strong>MySQL-Fehler</strong> : You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ' )
    )
    WHERE ipid IS NULL' at line 6<br />
    <strong>Fehler-Nr.</strong> : 1064<br />
    <strong>Fehler-Zeit</strong> : Saturday, 25.11.2017 @ 20:52:54<br />
    <strong>Datum</strong> : Saturday, 25.11.2017 @ 20:52:54<br />
    <strong>Skript</strong> : http://www.atayurdu.net/install/upgrade.php<br />
    <strong>Referrer</strong> : http://www.atayurdu.net/install/upgrade.php<br />
    <strong>Klassenname</strong> : vB_Database_MySQLi<br />
    <strong>MySQL-Version</strong> : 5.6.36-82.0-log<br />

  2. #2
    vBulletin-Germany Team Avatar von pogo
    Registriert seit
    01.06.2001
    Ort
    Hannover
    Alter
    42
    Beiträge
    16.323
    Blog-Einträge
    5
    Überprüfe, ob die hier genannte Änderung in der Datei vorhanden ist.
    http://forum.vbulletin-germany.com/s...l=1#post397713

    Aktiviere Das Blog-Add-on im Administrator-Kontrollzentrum und führe dann das Ugradeskript erneut aus.

    Mein Wunschzettel
    Warum du keine Anhänge herunterladen kannst!
    Suchst du Hacks, Add-ons, Modifikationen, Styles, Buttons und mehr? -> Auf zu vBGo!

  3. #3
    Neuer Benutzer
    Registriert seit
    01.11.2006
    Beiträge
    24
    Hat geklappt ich bedanke mich.

  4. #4
    vBulletin-Germany Team Avatar von pogo
    Registriert seit
    01.06.2001
    Ort
    Hannover
    Alter
    42
    Beiträge
    16.323
    Blog-Einträge
    5
    Möchtest du das Blog nicht nutzen, kannst du es jetzt auch wieder deaktivieren.

    Mein Wunschzettel
    Warum du keine Anhänge herunterladen kannst!
    Suchst du Hacks, Add-ons, Modifikationen, Styles, Buttons und mehr? -> Auf zu vBGo!

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Ähnliche Themen

  1. Rebuild der ThemenInfo stoppt mittendrin
    Von MrD im Forum vBulletin 3.8 Fragen und Probleme
    Antworten: 1
    Letzter Beitrag: 26.12.2008, 17:50
  2. Upgrade von 3.5.4 auf 3.5.7 - Fehlermeldung beim Aufruf von upgrade.php
    Von marce im Forum vBulletin 3.5 Fragen und Probleme
    Antworten: 2
    Letzter Beitrag: 15.12.2006, 07:08
  3. utf-8 DB stoppt Wörter bei Umlauten sowohl im admincp als auch im Forum
    Von curra im Forum vBulletin 3.6 Fragen und Probleme
    Antworten: 0
    Letzter Beitrag: 29.10.2006, 17:13
  4. Dringend: Impex Fehler - importscript stoppt nicht
    Von thomasCC im Forum vBulletin 3.5 Fragen und Probleme
    Antworten: 5
    Letzter Beitrag: 19.10.2005, 12:14
  5. reindex stoppt bei flush()
    Von scotty im Forum vBulletin 2 Fragen und Probleme
    Antworten: 2
    Letzter Beitrag: 22.10.2003, 17:26

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •